/************** Cusom Background CSS *********************/

/************** Set Background container *********************/

.tributeTable
{
	background-color: #336699;
	/*-moz-opacity:0.4;
	filter:Alpha(Opacity=40);
	opacity:0.4;*/
}


/************** TributeDetails container *********************/


#tributeDetails{
	padding:15px 20px 20px 20px;
		
	
}



#tributeDetails h1{
	padding-bottom: 0px;
	font-size: 20px;
	color: #000000;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

#tributeDetails h2{
	padding-top: 0px;
	padding-bottom: 5px;
	font-size: 25px;
	color: #000000;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
		-moz-opacity:1.0;
	filter:alpha(opacity=100);
	opacity:1.0;
}

#tributeDetails h3{
	font-size: 15px;
	color: #000000;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

#tributeDetails h4{
	font-size: 9px;
	color: #000000;
}

#tributeDetails p{
}

/************** Tribute container *********************/

#tribute{
	font-size: 9px;
	text-align: left;
	padding: 0px 20px 0px 20px;	
		color: #000000;
	font-size: 12px;
	line-height: 20px;
	font-style: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	/*font-weight:bold;*/
}
	
#tribute img{
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
	border: 1px solid #325926;
}

#tribute p{
	color: #000000;
	font-size: 14px;
	line-height: 20px;
	font-style: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	/*font-weight:bold;*/
}

#tribute a
{
    text-decoration: none;
   color: #006688;
}

/************** ServiceInfo container *********************/

#serviceInfo {
    padding: 0px 20px 0px 20px;
    color: black;
    font-weight: bold;
    /*rounded border*/
    /*border-radius: 15px 15px 15px 15px;
    -moz-border-radius: 15px 15px 15px 15px;
    -webkit-border-radius: 15px 15px 15px 15px;
    border: 2px solid #000000;

    

    margin: auto;*/
}

/*@media screen and (min-width: 768px) {
    #serviceInfo {
        width: 518px;
    }

}*/


#serviceInfo strong{
	color: #000000;
}

#serviceInfo h5{
	color: black;
	font-size: 18px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: 0px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;

    

    

}

#serviceInfo p {
	/*color: #000000;*/
	font-style: normal;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
    
    
}

#serviceinfo a:link {
	color: navy;
    font-weight: bold;
}

#serviceinfo a:visited {
	color: navy;
    font-weight: bold;
}
/************** Tribute Boook container *********************/

#book {
	padding: 0px 20px 0px 20px;	
	color: #000000;
}


#book.inputfield {
	background-color: #EEEEDD;
}

/************** Tribute ID container *********************/

.footer {
	color: #000000;
	text-align:center;
	background-color: #F7F7F7;
}

/************** Tribute ID container *********************/

#ack{
	font-size: 9px;
	text-align: left;
	padding: 20px;

	padding: 0px 20px 0px 20px;		
	color: #000000;
	font-size: 12px;
	line-height: 20px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#ack h2{
	color: #000000;
	font-size: 18px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: 0px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

/************** tributeTable links *********************/

#book a:link {
	text-decoration: underline;
	color: #000000;
}

#book a:hover {
	text-decoration: none;
	color: #000000;
}

#book a:visited {
	text-decoration: underline;
	color: #000000;
}

#book a:visited:hover {
	text-decoration: none;
	color: #000000;
}

#ack p{
	color: #000000;
	font-size: 12px;
	line-height: 20px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}



/************** tributeTable links *********************/


#tributeDetails a:link {
	text-decoration: underline;
	color: #006688;
}

#tributeDetails a:hover {
	text-decoration: none;
	color: #006688;
}

#tributeDetails a:visited {
	text-decoration: underline;
	color: #006688;
}

/************** Tribute Boook container *********************/

.divider_line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
}

#book_trib {
	padding: 20px 20px 20px 20px;	
	color: #000000;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: right bottom;
}


#book_trib.inputfield {
	background-color: #E7F6D9;
}

#book_trib a:link {
	text-decoration: underline;
	color: #000000;
}

#book_trib a:hover {
	text-decoration: none;
	color: #000000;
}

#book_trib a:visited {
	text-decoration: underline;
	color: #000000;
}

#book_trib a:visited:hover {
	text-decoration: none;
	color: #000000;
}

#book_trib h2{
	color: #000000;
	font-size: 18px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

#book_trib p{
	padding: 0px;
	margin: 0px;
	color: #000000;
	font-size: 12px;
	line-height: 20px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.give {
	color: #000000;
}